.HorizontalCtaBar {
  padding: 12px;
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar {
    padding: 64px 32px;
  }
}
.HorizontalCtaBar__title {
  font-size: 2.2rem;
  margin-bottom: 24px;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar__title {
    font-size: 2.5rem;
    margin-bottom: 32px;
  }
}
.HorizontalCtaBar__buttons {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 670px) {
  .HorizontalCtaBar__buttons {
    justify-content: center;
  }
}
.HorizontalCtaBar__button {
  display: flex;
  flex: 1 1 calc(50% - 8px);
  align-items: center;
  min-height: 80px;
  padding: 8px;
  border-radius: 2px;
  margin: 4px;
  box-shadow: inset 0 0 0 1px #ccc;
}
.HorizontalCtaBar__button .HorizontalCtaBar__ctaLabel {
  color: #000;
}
@media screen and (min-width: 670px) {
  .HorizontalCtaBar__button {
    flex: 1;
    justify-content: center;
    max-width: 230px;
  }
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar__button {
    padding: 16px;
  }
}
@media screen and (max-width: 669px) {
  .HorizontalCtaBar__button:nth-child(3):last-child
    .HorizontalCtaBar__iconSvg
    + .HorizontalCtaBar__ctaLabel {
    margin-right: 32px;
  }
}
@media screen and (max-width: 669px) and (min-width: 1024px) {
  .HorizontalCtaBar__button:nth-child(3):last-child
    .HorizontalCtaBar__iconSvg
    + .HorizontalCtaBar__ctaLabel {
    margin-right: 0;
  }
}
@media screen and (max-width: 669px) {
  .HorizontalCtaBar__button:nth-child(3):last-child
    .HorizontalCtaBar__ctaLabel {
    width: 100%;
    text-align: unset;
  }
}
@media screen and (max-width: 669px) and (min-width: 1024px) {
  .HorizontalCtaBar__button:nth-child(3):last-child
    .HorizontalCtaBar__ctaLabel {
    text-align: left;
  }
}
.HorizontalCtaBar__button:hover {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px #646b52;
}
.HorizontalCtaBar__iconSvg {
  flex-shrink: 0;
  width: 100%;
  max-width: 48px;
  max-height: 48px;
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar__iconSvg {
    margin-right: 16px;
  }
}
.HorizontalCtaBar__iconSvg + .HorizontalCtaBar__ctaLabel {
  text-align: left;
}
.HorizontalCtaBar__ctaLabel {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 1.4rem;
}
.HorizontalCtaBar__title {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 2.5rem;
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar__title {
    font-size: 2.8rem;
    margin-bottom: 64px;
  }
}
.HorizontalCtaBar__button {
  min-height: 60px;
  border-radius: 0;
  background-color: #f2f2f2;
  box-shadow: none;
}
@media screen and (min-width: 670px) {
  .HorizontalCtaBar__button {
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar__button {
    min-height: 80px;
  }
}
.HorizontalCtaBar__iconSvg {
  max-height: 30px;
  margin-right: 8px;
}
@media screen and (min-width: 1024px) {
  .HorizontalCtaBar__iconSvg {
    max-height: 40px;
  }
}
.HorizontalCtaBar__ctaLabel {
  text-transform: uppercase;
}
